.sectionmenu A {
color : #AD6300;
text-decoration : none;
}

.sectionmenu A:HOVER {
color: #6699ff;
text-decoration : underline;
}

H2 {
	font : bold larger Arial, Helvetica, sans-serif;
	color : #CCBB00;
}

H1 {
	font : bold large Arial, Helvetica, sans-serif;
	color : #776633;
}

A.author {
    color : #e2afa6;     
}
body{
	background-image: URL('/images/sitemap/bg.gif');
	background-repeat: repeat-y;
	background-position: top left;
}
.categorytopnav{
	background-color: #6d3c29;
}
.categorytopheader{
	background-color: #c45e4d;
	color : #e2afa6;
}
.categorytitle{
	color : #e2afa6;
}
a.sectionmenu{
	color : #776633;
}
a.sectionmenu:hover{
	color : #ccbb00;
	text-decoration : none;
}
.sectionnav,.sectionnav:hover{
	color : #776633;
	font-weight: normal;
}
.categorytitle2{
	color : #CCBB00;
}

.storysitemap{
	padding-left:30px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
}
.categoryheading{
	padding-top:10px;
	font-size: 14px;
}

.categorydescription{
	font-weight:normal;
}

.storycolumnitem{
	padding-left:45px;
	padding-top:2px;
	padding-right:0px;
	padding-bottom:2px;
}

.storycolumntitle{
	text-decoration:underline;
}
.sitemapcolored{
	color : #6D3C29;
}
